@charset "utf-8";

#footerWrap { width: 100%; border-top: 1px solid #eee; margin-top: 100px; }
#footerWrap02 { width: 100%; border-top: 1px solid #333; margin-top: 100px; padding-bottom:50px; }
.footer{ width: 1000px; margin: 0 auto; padding:30px 80px 0 80px;}
.foot-left { float: left; }
.foot-logo { width: 85px; position: absolute; }
.foot-logo img { width: 100%; }
.foot-info { padding-left: 110px; color: #aaa; font-size: 11px;	font-style: italic; letter-spacing: 0.5px; }
.copyright { margin-top: 10px; color: #aaa; }
.foot-slogan { width: 240px; }
.foot-slogan img { width: 100%; }
.foot-right { float: right;	text-align: right; }
.sns { margin-top: 10px; overflow: hidden; }
.sns li { width: 40px; float: left;	margin-left: 10px; }
.sns li a:hover img { width: 100%; opacity: 1.0; }
.sns li img { width: 100%; opacity: .5; }
.address { color: #aaa; margin-top: 10px; }